Subject: [bug#64798] [PATCH 000/209] update kde package and add plasme desktop

From: 宋文武 <[email-masked]>
Date: Sat, 12 Aug 2023 08:54:59 +0800

Sughosha <[email-masked]> writes:

> Sorry, the previous patch was incomplete.
>
> * gnu/packages/kde.scm (kio-extras)[inputs]: Add gperf, imath,
> kactivities, kactivities-stats, kbookmarks, libimobiledevice, libkexiv2,
> libmtp, libplist, libssh, libtirpc, openexr, phonon, samba, taglib and
> zlib.

Applied to kde-updates branch, with pkg-config, shared-mime-info and
kdsoap added, thank you!